2 Replies Latest reply on Aug 14, 2007 6:13 AM by richtextformat

    probs installing FB2 Eclipse plugin on Mac OS Tiger

    richtextformat Level 1
      hey everyone

      when i get to the part of the install that asks me to choose an eclipse folder that 'contains a version of the Eclipse app version 3.2 or above (i have 3.3) and a folder named 'configuration' (i have that too, both in my Applications/eclipse/ folder) i choose said Applications/eclipse/ folder and am told that this folder won't do cos it either doesn't contain eclipse.app or a folder called 'configuration', both of which it does.

      uh................ eh?

      any ideas please people? i'm new to macs so please talk to me like i'm an idiot if i'm missing something obvious. :)

      dub.